﻿.whatsapp {
    position: fixed;
    bottom: 10px;
    left: 10px;
    z-index :100000;
    
}
.single-teacher .image1::before {
    background-color: #fcaf17;
}
.single-teacher .image2::before {
    background-color: #ed0677;
}
.single-teacher .image3::before {
    background-color: #009d9e;
}
.single-teacher .image4::before {
    background-color: #0072bc;
}
.boxbox {
    height: 350px;
    width: 350px;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 50px;
    padding-bottom: 60px;
    background-color: white
}
.single-footer-widget .footer-contact-info li a {
    font-size: 16px;
}
.single-footer-widget .footer-contact-info li {
    font-family: MainFont;
    font-size: 16px;
}
.main-banner-content {
    margin-top: -150px;
}
html, body, p, span {
    font-family: SecondFont;
    font-size: 16px;
    font-weight: normal;
}
.h3, .h4, .h5, .h6,  h3, h4, h5, h6, a {
    font-size: 28px;
    color: #fcaf17;
    font-family: MainFont;
    font-weight:normal ;
}
h1 {
    font-weight: normal;
    line-height: 2em;
    font-size: 32px;
    color: #fcaf17;
    font-family: MainFont;
}
h2 {
    font-weight: normal;
    line-height: 2em;
    font-size: 24px;
    color: #009d9e;
    font-family: SecondFont;
}
p {
    font-weight: normal;
    line-height: 2em;
    font-size: 16px;
    color: #0072bc;
    font-family: SecondFont;
}
label .register-form form .form-group label {
    font-size: 16px;
    color: #fcaf17;
    font-family: SecondFont;
    font-weight: normal;
}

.main-banner-item.banner-item-three .main-banner-content h1 {
    font-weight: normal;
    line-height: 4em;
    font-size: 44px;
    color: #fcaf17;
    font-family: MainFont;
}
.main-banner-item.banner-item-three .main-banner-content h2 {
    font-weight: normal;
    line-height: 2em;
    font-size: 28px;
    color: #fff;
    font-family: SecondFont;
}
.section-title span {
    color: #0072bc;
}
.default-btn {
    display: inline-block;
    padding: 12px 35px;
    color: #ffffff;
    border-radius: 10px;
    font-size: 16px;
    
    -webkit-transition: 0.5s;
    transition: 0.5s;
    position: relative;
    z-index: 1;
    overflow: hidden;
    background-color: #0072bc;
}
.optional-btn {
    display: inline-block;
    padding: 12px 35px;
    background-color: #009d9e;
    color: #ffffff;
    border-radius: 10px;
    font-size: 16px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    position: relative;
    z-index: 1;
    margin-left: 15px;
    overflow: hidden;
}

.optional-btn::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0%;
    background-color: #ed0677;
    z-index: -1;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    border-radius: 10px;
    font-size: 16px;
}
.optional-btn2 {
    display: inline-block;
    padding: 12px 35px;
    background-color: #009d9e;
    color: #ffffff;
    border-radius: 10px;
    font-size: 16px;
    
    -webkit-transition: 0.5s;
    transition: 0.5s;
    position: relative;
    z-index: 1;
    margin-left: 15px;
    overflow: hidden;
}

.optional-btn2::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0%;
    background-color: #ed0677;
    z-index: -1;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    border-radius: 10px;
    font-size: 16px;
}
.main-navbar .navbar .navbar-nav .nav-item a {
    font-size: 18px;
    color: #ed0677;
    font-weight: normal;
    padding-left: 0;
    padding-right: 0;
    padding-top: 25px;
    padding-bottom: 25px;
    font-family: MainFont;
}
.main-navbar .navbar .navbar-nav .nav-item a:hover, .main-navbar .navbar .navbar-nav .nav-item a:focus, .main-navbar .navbar .navbar-nav .nav-item a.active {
    color: #fe78b9;
  
}
.main-navbar .navbar .navbar-nav .nav-item .dropdown-menu li a {
    font-size: 16px;
    color: #ed0677;
    font-weight: normal;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-family: MainFont;
}
.main-banner-content span {
    color: #0072bc;
}
.who-we-are-image::before {
    background-color: #ed0677;
}
.who-we-are-content span {
    color: #009d9e;
}
.testimonials-item .testimonials-item-box .info-box span {
    color: #ed0677;
}
.default-btn::before {
    background-color: #ed0677;
}
.preloader {
    background-color: #ed0677;
}
.testimonials-item .testimonials-item-box:hover .icon i {
    background-color: #ed0677;
}
.testimonials-item .testimonials-item-box .icon i{

}
.single-footer-widget h3::before {
    background-color: #ed0677;
}
.single-teacher .image::before {
    background-color: #009d9e;
}
.who-we-are-image::after {
    background-color: #0072bc;
}
.e-accordion .e-acrdn-item.e-select.e-selected > .e-acrdn-header {
    background-color: #009d9e;
    color: white;
}

.blazored-toast {
    z-index: 750000;
}

.blazored-toast-container {
    z-index: 750000;
}

.validation-message {
    color: red;
    font-weight: bold;
}

#sidebar.active .sidebar-wrapper {
    right: 0;
}
.sidebar-wrapper .sidebar-header img {
    height: 10rem;
}
.sidebar-wrapper .menu .sidebar-link span {
    margin-right:1rem;
}
#auth #auth-left .auth-logo img {
    height: 10rem;
}
#auth #auth-left .auth-title{

}
.register-form {
    max-width: 1200px;
    padding:0px;
}
.e-accordion .e-acrdn-item .e-acrdn-header .e-acrdn-header-content {
    margin-right: 40px;
    font-family: MainFont;
    font-size: 22px;
    color: white;
    font-weight: bold;
}
.e-accordion .e-acrdn-item.e-selected > .e-acrdn-header .e-acrdn-header-content {
    margin-right: 40px;
    font-family: MainFont;
    font-size: 16px;
    color: white;
    font-weight: bold;
}
.e-accordion .e-acrdn-item.e-select.e-acrdn-item > .e-acrdn-header:hover .e-icons, .e-accordion .e-acrdn-item.e-select.e-acrdn-item > .e-acrdn-header:hover .e-acrdn-header-content {
    margin-right: 40px;
    font-family: MainFont;
    font-size: 16px;
    color: white;
    font-weight: bold;
}
.e-accordion .e-acrdn-item .e-acrdn-header .e-toggle-icon {
    display:none ;
}
.e-accordion .e-acrdn-item.e-select.e-selected.e-expand-state > .e-acrdn-header .e-acrdn-header-icon, .e-accordion .e-acrdn-item.e-select.e-selected.e-expand-state > .e-acrdn-header .e-acrdn-header-content, .e-accordion .e-acrdn-item.e-select.e-expand-state > .e-acrdn-header .e-acrdn-header-icon, .e-accordion .e-acrdn-item.e-select.e-expand-state > .e-acrdn-header .e-acrdn-header-content{
    color :black;
}


@font-face {
    font-family: MainFont;
    src: url('../Fonts/helveticaneueltarabic-bold1.ttf');
}
@font-face {
    font-family: EngMainFont;
    src: url('../Fonts/helveticaneuelt-arabic-55-roman.ttf');
}
@font-face {
    font-family: SecondFont;
    src: url('../Fonts/helveticaneuelt-arabic-55-roman.ttf');
}

.limited-height {
    max-height: 100px;
}


.nk-menu-link {
    font-family: SecondFont;
}


.user-status {
    font-size: 16px;
}
.user-name {
    font-size: 16px;
}



.register-form form .form-group .form-control {
    /* height: 40px;*/
    border-radius: 20px;
     padding: 5px;
    font-family: SecondFont;
}

.register-form form .form-group .form-controlsmall {
   /* height: 40px;*/
    width: 110px;
    padding: 5px;
    border-radius: 20px;
    font-family: SecondFont;
}

.register-form form .form-group .form-controlLong {
    /*height: 40px;*/
    width: 100%;
    padding: 5px;
    border-radius: 20px;
    font-size: 16px;
    font-family: SecondFont;
}

.register-form form .form-group {
    margin-bottom: 10px;
}
.register-form form .form-group label {
    display: block;
    margin-bottom: 10px;
    color: #6b6b84;
    font-weight: normal;
    font-size: 16px;
}
.Firstbanner {
    margin-top: 20px;
    margin-bottom: 40px;
    height: 50px;
    border: 1px #d1d0d0 solid;
    padding: 10px 30px;
    background-color: #0072bc;
    color: white;
    border-radius: 20px;
}
.Secondbanner {
    margin-top: 20px;
    margin-bottom: 40px;
    height: 50px;
    border: 1px #d1d0d0 solid;
    padding: 10px 30px;
    background-color: #00a0a1;
    color: white;
    border-radius: 20px;
    width: 100%;
    text-align :center ;
}
.tabpane{
    min-height :600px;
}
.LblPrivate{
    padding-left:20px;
    padding-right:20px
}
.LblPrivateEng {
    padding-left: 5px;
    padding-right: 5px;
    font-family :EngMainFont;
}

.page-banner-area {
    padding-bottom: 50px;
    padding-top: 50px;
}
.blog-details-desc .article-content .features-list li i{
    color:#ed0677;
}
.blog-details-desc .article-content .features-list li:hover i {
    background-color: #d1d0d0;
}


.main-responsive-nav .main-responsive-menu.mean-container .mean-nav ul li a.active {
    color: #0072bc;
}
.loading-panel-wrapper {
    /* size and appearance that try to match its container with as little CSS as possible,
           you can alter them as necessary for your use case and as per your preferences 
        */
    width: 100%;
    height: 100%;
    min-height: 200px;
    position: absolute;
    z-index: 123456;
    /* one way center the loading indicator inside */
    display: flex;
    justify-content: center;
    align-items: center;
}

    .loading-panel-wrapper .loading-panel-overlay {
        background: gray;
        position: absolute;
        width: 100%;
        height: 100%;
        opacity: 0.5;
    }

.report-button-wrapper {
    width: 100%;
    text-align: center;
}
.loader-indicator {
    margin-left: 5px;
}


@media (max-width: 700px) {
    .k-tabstrip-items {
        display: block;
    }
    
}
@media (max-width: 1000px) {
    

    .mapouter {
        display: none;
    }
}

myLoaderContainer{
    width:100vw;
    height :100vh;
}

.page-banner-content ul li {
    color:#ed0677;
}
.copyright-area .copyright-area-content p a {
    color: #ed0677;
}
.single-footer-widget .social li a {
    background-color: #ed0677;
}

.single-footer-widget .footer-contact-info li i {
    color: #ed0677;
}


labelAdmin {
    width: 150px;
}
.single-teacher .image1 {
    position: relative;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    z-index: 1;
    padding: 5px;
}

.single-teacher .image1 div {
    border-radius: 50%;
}

.single-teacher .image1::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #FCAF17;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    border-radius: 50%;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    -webkit-animation: border-transform-default 30s linear infinite alternate forwards;
    animation: border-transform-default 30s linear infinite alternate forwards;
}


/*vvvvvvvvvvvvvv*/
/*vvvvvvvvvvvvvv*/

.single-teacher .image2 {
    position: relative;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    z-index: 1;
    padding: 5px;
}

.single-teacher .image2 div {
    border-radius: 50%;
}

.single-teacher .image2::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #009C9D;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    border-radius: 50%;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    -webkit-animation: border-transform-default 30s linear infinite alternate forwards;
    animation: border-transform-default 30s linear infinite alternate forwards;
}


/*vvvvvvvvvvvvvv*/
/*vvvvvvvvvvvvvv*/

.single-teacher .image3 {
    position: relative;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    z-index: 1;
    padding: 5px;
}

.single-teacher .image3 div {
    border-radius: 50%;
}

.single-teacher .image3::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #ed0677;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    border-radius: 50%;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    -webkit-animation: border-transform-default 30s linear infinite alternate forwards;
    animation: border-transform-default 30s linear infinite alternate forwards;
}

/*vvvvvvvvvvvvvv*/
.single-teacher .image4 {
    position: relative;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    z-index: 1;
    padding: 5px;
}

.single-teacher .image4 div {
    border-radius: 50%;
}

.single-teacher .image4::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #0072BC;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    border-radius: 50%;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    -webkit-animation: border-transform-default 30s linear infinite alternate forwards;
    animation: border-transform-default 30s linear infinite alternate forwards;
}

.k-tabstrip > .k-content {
    padding: 30px;
    line-height: 1rem;
}

.k-tabstrip-items {
    color: white;
    background-color: #00a0a1;
}

    .k-tabstrip-items .k-item.k-state-active, .k-tabstrip-items .k-item.k-state-selected {
        color: black;
        background-color: white;
    }
.k-popup {
    font-size: 16px;
}



.k-window {
    font-size: 16px;
}

.k-window-title {
    font-size: 16px;
}

.k-dialog-titlebar {
    background-color: #009d9e;
}

.k-dropdown .k-dropdown-wrap, .k-dropdowntree .k-dropdown-wrap {
    border-radius: 20px;
}

.k-button {
    font-size: 16px;
    padding:8px;
}

.k-button-primary, .k-button.k-primary {
    background-color: #00a0a1;
    border-color: #00a0a1;
    border-radius: 20px;
}

.k-button, .k-button-secondary {
    background-color: #00a0a1;
    border-color: #00a0a1;
    border-radius: 20px;
}

.k-grid-header .k-header {
    background: #00a0a1;
    color: White;
    text-align: center;
    width: 100%;
    height: 50px;
    vertical-align: middle;
    font-weight: bold;
}

.k-cell-inner > .k-link {
    display: block;
}

.k-tabstrip {
    font-size: 16px;
}

.k-button-primary:active, .k-button.k-primary:active, .k-button-primary.k-state-active, .k-state-active.k-button.k-primary {
    background-color: #00a0a1;
    border-color: #00a0a1;
}

.k-tabstrip-items .k-item {
    color: white;
}

.k-grid th, .k-grid td {
    font-size: 16px;
    text-align: center;
    line-height: 1rem;
}

.nk-block-title, .page-title {
    font-size: 16px;
    font-family: MainFont;
    font-weight: normal;
}

.k-column-title {
    font-size: 16px;
}

.k-grid {
    line-height: 1rem;
}




.k-tabstrip-top > .k-tabstrip-items .k-item {
    height: 70px;
}

.k-textbox {
    height: 40px;
    font-size: 16px;
}

.k-input {
    padding: 20px;
    font-size: 16px;
    font-family: SecondFont;
    height: 40px;
    border-radius: 20px;
    
    padding: 5px;
}

.k-input:focus {
    border-color: red;
}

/*vvvvvvvvvvvvvv*/


